set PATH {$HOME}/.nix-profile/bin {$HOME}/.cargo/bin $PATH
set -gx TERM tmux-256color
set -gx NIX_PATH {$HOME}/.nix-defexpr/channels

export EDITOR='nvim'
export BROWSER='firefox'
export MANPAGER='nvim +Man!'
export NIX_SSL_CERT_FILE='/etc/ssl/certs/ca-certificates.crt'
export GOOGLE_APPLICATION_CREDENTIALS='/home/core/juspay/godel-big-q-1eefe6004aae.json'

alias b="cd .."
alias c="clear"
alias gp="git pull"
alias grv="git remote -v"
alias gba="git branch -a"
alias gcb="git checkout -b"
alias gf="git fetch"
alias gl="git log"
alias gm="git merge"
alias gpu="git push -u"
alias gs="git status"
alias vg="vgrep"
alias vs="vgrep -s"
alias v="nvim"
alias tksa="tmux kill-session -a"
alias tks="tmux kill-server"
alias tat="tmux attach -t "
alias tls="tmux ls"
alias vf="v (fzf)"
alias cs="cscope -bqR"
alias cat="bat"
alias t="tokei ."
alias gst="gst-inspect-1.0"
alias gsl="gst-launch-1.0"
alias sds="systemctl status "
alias sde="systemctl enable "
alias sdd="systemctl disable "
